KMSDRM_CursorData Struct Reference

`#include <SDL_kmsdrmmouse.h>`

## Data Fields

struct gbm_bo * | bo
uint32_t | crtc_id
int | hot_x
int | hot_y
int | w
int | h

## Detailed Description

Definition at line 32 of file SDL_kmsdrmmouse.h.

## Field Documentation

## bo

struct gbm_bo* KMSDRM_CursorData::bo

Definition at line 34 of file SDL_kmsdrmmouse.h.

## crtc_id

uint32_t KMSDRM_CursorData::crtc_id

Definition at line 35 of file SDL_kmsdrmmouse.h.

## h

int KMSDRM_CursorData::h

Definition at line 37 of file SDL_kmsdrmmouse.h.

## hot_x

int KMSDRM_CursorData::hot_x

Definition at line 36 of file SDL_kmsdrmmouse.h.

## hot_y

int KMSDRM_CursorData::hot_y

Definition at line 36 of file SDL_kmsdrmmouse.h.

## w

int KMSDRM_CursorData::w

Definition at line 37 of file SDL_kmsdrmmouse.h.

The documentation for this struct was generated from the following file:

- src/video/kmsdrm/SDL_kmsdrmmouse.h